=== debian/changelog ===
r-cran-tidygraph (1.1.2-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:13 +0100

r-cran-tidygraph (1.1.2-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 16:20:24 +0100

r-cran-tidygraph (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #945100)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 17:28:27 +0100
