=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tidygraph_([-\d.]*)\.tar\.gz
