=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-tidygraph
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-tibble,
-               r-cran-dplyr (>= 0.8),
+               r-cran-dplyr (>= 0.8.5),
                r-cran-igraph,
                r-cran-magrittr,
                r-cran-rlang,
@@ -16,10 +17,11 @@
                r-cran-rcpp,
                r-cran-tidyr,
                r-cran-pillar
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidygraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidygraph.git
 Homepage: https://cran.r-project.org/package=tidygraph
+Rules-Requires-Root: no
 
 Package: r-cran-tidygraph
 Architecture: any
