=== debian/control ===
Source: r-cran-tidygraph
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidygraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidygraph.git
Homepage: https://cran.r-project.org/package=tidygraph
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-tibble,
               r-cran-dplyr (>= 0.8.5),
               r-cran-igraph,
               r-cran-magrittr,
               r-cran-rlang,
               r-cran-r6,
               r-cran-tidyr,
               r-cran-pillar,
               r-cran-cli,
               r-cran-cpp11
Testsuite: autopkgtest-pkg-r

Package: r-cran-tidygraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tidy API for graph manipulation
 A graph, while not "tidy" in itself, can be thought of as two tidy
 data frames describing node and edge data respectively. 'tidygraph'
 provides an approach to manipulate these two virtual data frames using the
 API defined in the 'dplyr' package, as well as provides tidy interfaces to
 a lot of common graph algorithms.
