## r-cran-tidygraph 1.2.3

=== debian/changelog ===
r-cran-tidygraph (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:50:13 +0100
