=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidygraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidygraph.git
 Homepage: https://cran.r-project.org/package=tidygraph
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-tibble,
                r-cran-dplyr (>= 0.8.5),
-               r-cran-igraph,
+               r-cran-igraph (>= 1.3.0),
                r-cran-magrittr,
                r-cran-rlang,
                r-cran-r6,
