## r-cran-tidygraph 1.3.0

=== debian/changelog ===
r-cran-tidygraph (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:43:56 +0100
