=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ape,
        r-cran-covr,
        r-bioc-graph,
        r-cran-network,
        r-cran-seriation,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
