=== debian/changelog ===
r-cran-tidygraph (1.3.1-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 10:24:16 +0900

r-cran-tidygraph (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Added patch to remove r-bioc-graph from the suggested package list (and
    therefore from the dependencies of the autopkgtests).

    r-bioc-graph isn't used in any of the tests, and none of the program code
    makes referenc to the graph package.

    Also, r-bioc-graph is available on fewer architectures than this package,
    so removing it improves the autopkgtests.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 13 Sep 2024 15:33:28 +0200

r-cran-tidygraph (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 11:26:13 +0900
