=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-ape,
 r-cran-covr,
 r-cran-influencer,
 r-cran-network,
 r-cran-seriation,
 r-cran-testthat (>= 3.0.0),
